View Issue Details

IDProjectCategoryView StatusLast Update
0001849VPOP3Adminpublic2016-12-15 12:52
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.1 
Summary0001849: Have warnings if SSL v2 or v3 are enabled
Descriptionuse warning system so admin can ignore the warning if necessary.
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-14 11:52 paul New Issue
2016-12-14 14:53 paul Assigned To => paul
2016-12-14 14:53 paul Status new => assigned
2016-12-15 12:52 paul Status assigned => resolved
2016-12-15 12:52 paul Fixed in Version => 7.1
2016-12-15 12:52 paul Resolution open => fixed